/*
Theme Name:    Beaver Builder Child Theme
Description:   Child Theme for Beaver Builder
Version:       1.0.0
Author:        Arena Holdings
Author URI:    https://arena.africa/
Template:      bb-theme
License:       GNU General Public License v2 or later
License URI:   http://www.gnu.org/licenses/gpl-2.0.html
*/
/* BODY ******/
body {
    background-color: #1D1D20;
    color: #2D2A2A;
    font-weight: 400;
    line-height: 1;
}

a img {outline : none;}
img {border : 0;}
a button {outline : none;}
button {border : 0;}


/* HEADER */
.fl-page-header-primary .fl-logo-img {
    max-width: 300px;
    padding: 0 15px;
}
.fl-page-nav .navbar-nav a {
    text-transform: uppercase !important;
    letter-spacing: 1px;
    font-size: 16px !important;
	font-weight: 400;
}
.fl-page-nav .navbar-nav a:link {
    color: #333 !important;
}
/* SPACING ******/
.fl-module-content {
    margin: 0 20px;
}
.fl-search-form {
    margin: 30px 0 0 0;
    text-align: right !important;
}
.fl-search-form-wrap {
    padding: 0 !important;
}
/* DESKTOP */
/* CAREERS, AUCTIONS & TENDERS GRID LAYOUT *************/
div#arena-careers-main-content,
div#arena-tenders-main-content,
div#arena-auctions-main-content {
    margin: auto;
}
#arena-careers-main-content,
#arena-tenders-main-content,
#arena-auctions-main-content {
    display: grid;
    grid-template-columns: repeat(4, 25%);
    grid-template-rows: auto;
    width: 100%;
    max-width: 1100px;
    z-index: 0;
    grid-column-gap: 1%;
    grid-row-gap: 50px;
    justify-content: space-evenly;
    justify-items: center;
    align-items: center;
}
.arena-career-block,
.arena-tender-block,
.arena-auction-block {
    width: 100%;
    max-width: 270px;
    height: fit-content;
    max-height: fit-content;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.33);
    padding: 0 5px 0px;
    margin: auto;
    z-index: 1;
    transition: box-shadow .25s;
}
.arena-career-block:hover,
.arena-tender-block:hover,
.arena-auction-block:hover {
    box-shadow: 2px 10px 20px rgba(0, 0, 0, 0.33);
    transition: box-shadow .25s;
}
/* CAREERS, AUCTIONS & TENDERS BLOCKS *************/
.arena-career-title h2,
.arena-tender-title h2,
.arena-auction-title h2 {
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    line-height: 1.2;
    margin: 0 0 15px 0;
    padding: 24px 4px 4px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0px;
    border-bottom: 1px dashed #ddd;
    height: 60px;
    overflow: hidden;
    font-family: 'Lato', sans-serif;
}
/*--- Company ---*/
.arena-career-company,
.arena-tender-company,
.arena-auction-company {
    background-image: url(https://careersarena.co.za/wp-content/uploads/2021/10/icon-building.svg);
    background-size: 24px;
    background-repeat: no-repeat;
    background-position-x: 5px;
}
.arena-career-company h2,
.arena-tender-company h2,
.arena-auction-company h2 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 11px;
    text-align: left;
    line-height: 18px;
    margin: 0 0 0 40px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #a9a9a9;
}
.arena-career-company h3,
.arena-tender-company h3,
.arena-auction-company h3 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    text-align: left;
    line-height: 18px;
    margin: 0 0 15px 40px;
    position: relative;
    font-weight: 700;
	text-transform: capitalize;
    color: #666;
}
/*--- Careers Industry ---*/
.arena-career-industry,
.arena-tender-industry,
.arena-auction-industry {
    background-image: url(https://careersarena.co.za/wp-content/uploads/2021/10/icon-briefcase.svg);
    background-size: 24px;
    background-repeat: no-repeat;
    background-position-x: 4px;
}
.arena-career-industry h2,
.arena-tender-industry h2,
.arena-auction-industry h2 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 11px;
    text-align: left;
    line-height: 18px;
    margin: 0 0 0 40px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #a9a9a9;
}
.arena-career-industry h3,
.arena-tender-industry h3,
.arena-auction-industry h3 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    text-align: left;
    line-height: 18px;
    margin: 0 0 15px 40px;
    position: relative;
    font-weight: 700;
    color: #666;
}
/*--- Careers Province ---*/
.arena-career-province,
.arena-tender-province,
.arena-auction-province {
    background-image: url(https://careersarena.co.za/wp-content/uploads/2021/10/icon-map-pin.svg);
    background-size: 16px;
    background-repeat: no-repeat;
    background-position-x: 7px;
}
.arena-career-province h2,
.arena-tender-province h2,
.arena-auction-province h2 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 11px;
    text-align: left;
    line-height: 16px;
    margin: 0 0 0 40px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #a9a9a9;
}
.arena-career-province h3,
.arena-tender-province h3,
.arena-auction-province h3 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    text-align: left;
    line-height: 18px;
    margin: 0 0 15px 40px;
    position: relative;
    font-weight: 700;
    color: #666;
}
/*===---===*/
/*--- Careers Publication ---*/
.arena-career-publication,
.arena-tender-publication,
.arena-auction-publication {
    background-image: url(https://careersarena.co.za/wp-content/uploads/2021/11/publication-icon-.svg);
    background-size: 24px;
    background-repeat: no-repeat;
    background-position-x: 5px;
}
.arena-career-publication h2,
.arena-tender-publication h2,
.arena-auction-publication h2 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 11px;
    text-align: left;
    line-height: 16px;
    margin: 0 0 0 40px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #a9a9a9;
}
.arena-career-publication h3,
.arena-tender-publication h3,
.arena-auction-publication h3 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    text-align: left;
    line-height: 18px;
    margin: 0 0 15px 40px;
    position: relative;
    font-weight: 700;
    color: #666;
}
/*===---===*/
/*--- Careers Availablity ---*/
.arena-career-availability,
.arena-tender-availability,
.arena-auction-availability {
    background-image: url(https://careersarena.co.za/wp-content/uploads/2021/10/icon-clock.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position-x: 6px;
}
.arena-career-availability h2,
.arena-tender-availability h2,
.arena-auction-availability h2 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 11px;
    text-align: left;
    line-height: 16px;
    margin: 0 0 0 40px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #a9a9a9;
}
.arena-career-availability h3,
.arena-tender-availability h3,
.arena-auction-availability h3 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    text-align: left;
    line-height: 18px;
    margin: 0 0 15px 40px;
    position: relative;
    font-weight: 700;
    color: #666;
}
/*===---===*/
/*===---===*/
/*--- Careers PDF Button ---*/
.arena-career-pdf-doc h2,
.arena-auction-pdf-doc h2,
.arena-tender-pdf-doc h2 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    text-align: center;
    margin: 30px 0 15px;
}
.arena-career-pdf-doc a,
.arena-auction-pdf-doc a,
.arena-tender-pdf-doc a {
    display: block;
    width: 80%;
    height: auto;
    padding: 5px;
    margin: 0 auto;
    background-color: #e10707;
    position: relative;
    transition: 0.35s;
    color: #fff;
    border-radius: 15px;
    text-transform: uppercase;
    font-size: 1.4rem;
    letter-spacing: 2px;
    font-weight: 700;
}
.arena-career-pdf-doc a:hover,
.arena-tender-pdf-doc a:hover,
.arena-auction-pdf-doc a:hover {
    background-color: #02acec;
    transition: 0.35s;
}
.fl-col {
    min-height: 0;
}
.fl-page-header-primary .fl-logo-img {
    height: 44px !important;
}
.fl-photo-content {
    width: 100%;
    max-width: 300px !important
}
.fl-row-content-wrap {
    margin: 0 auto;
    width: 100%;
}
.fl-page-header-wrap {
    background: #f2f2f2;
    z-index: 99999 !important;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#d6d6d6+0,f6f6f6+53,ffffff+100 */
    background: rgb(214, 214, 214);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(214, 214, 214, 1) 0%, rgba(246, 246, 246, 1) 53%, rgba(255, 255, 255, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(214, 214, 214, 1) 0%, rgba(246, 246, 246, 1) 53%, rgba(255, 255, 255, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(214, 214, 214, 1) 0%, rgba(246, 246, 246, 1) 53%, rgba(255, 255, 255, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d6d6d6', endColorstr='#ffffff', GradientType=0);
    /* IE6-9 */
    border-bottom: none !important;
}
/* PAGINATION ******/
#arena-pagination-block {
    display: block;
    width: 100%;
    background: transparent;
    text-align: center;
    margin: 8rem 0 0 0;
}
#arena-pagination-block button {
    padding: 5px;
    border-radius: 30px;
    height: 40px;
    line-height: 1;
    width: 40px;
}
.fl-node-6149bc989c255>.fl-row-content-wrap {
    background-color: transparent;
    min-height: auto;
}
.fl-node-6149a4ca31f84>.fl-row-content-wrap {
    background: transparent;
    min-height: auto;
}
/** LOADER *****/
#arena-loader-search {
    width: 100px;
    text-align: center;
    position: relative;
    left: calc((100% - 100px)/2.0);
    animation: spin 1.5s linear infinite;
    cursor: pointer;
}
#close-icon {
    position: absolute;
    right: 5px;
    top: 5px;
    height: 50px;
    cursor: pointer;
}
#searching-text {
    text-align: center;
}
#searchResults {
    box-sizing: content-box;
    position: absolute;
    width: 100%;
    z-index: 1000;
    top: 306px;
    background-color: #fff;
    min-height: 300px;
}
#searching-content-results {
    padding: 10px;
}
#arena-loader {
    width: 100px;
    text-align: center;
    position: fixed;
    left: calc((100% - 100px)/2.0);
    top: 250px;
    animation: spin 1.5s linear infinite;
    cursor: pointer;
}
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
#careers-content-cont {
    position: relative;
}
#arena-careers-main-content {
    position: relative;
    margin-top: 200px;
}

#back-button {
    display: block;
    /* width: 80%; */
    height: auto;
    padding: 5px;
    margin: 0 auto;
    background-color: #e10707;
    position: relative;
    transition: 0.35s;
    color: #fff;
    /* border-radius: 15px; */
    text-transform: uppercase;
    font-size: 1.4rem;
    letter-spacing: 2px;
    font-weight: 700;
    border-top-left-radius: 17px;
    border-bottom-left-radius: 17px;
}

.post-edit-link {
	display:none;
}

footer {
  padding: 0;
  margin: 0 auto;
  bottom: 0;
  position: relative;
  right: 0;
  left: 0;
}

.arena-search-block {
	margin: 0!important;
  width: 100% !important;
	max-width:410px !important;
  z-index: 999;
  position: absolute;
  display: inline-block;
  text-align: center;
  line-height:1;
  top: -65px;	
}

.arena-search-block h2 {
	font-size:13px;
	padding: 2px 0;
	font-weight:700;
	font-family:monospace;
	letter-spacing:0px !important;
}

#arena-advanced-search-fts {
background: #eee;
  padding: 15px !important;
  color: #2d2a2a !important;
  text-align: left !important;
  width: 90% !important;
  border: 5px #fff solid;
  box-shadow: 2px 5px 10px #999;
	font-size:1.4rem !important;
	margin:10px 0 !important;
	left:5% !important;
	right:5% !important;

}

#arena-advanced-search-fts input[type=text] {
	text-transform:uppercase;
	margin:5px 0 0 0;
	line-height:1;
		font-weight:400;
}

#arena-advanced-search-fts p
{
	font-size:2rem;
	text-transform:uppercase;
	line-height:1;
		font-family:'lato';
	font-weight:700;
	
}

#arena-advanced-search-fts br {
	display:none;
}

#arena-advanced-search-fts
button {
	text-transform:uppercase !important;
	margin:10px 0 0 0;
	font-size:1.4rem;
	letter-spacing:1px;
	
}

.responsive-menu-pro-inner {
	color:#2d2a2a !important;
}

#rmp_menu_trigger-114 .responsive-menu-pro-inner::before {
	background-color:#17b6f1;
}

#rmp_menu_trigger-114 {
	top:16px;
}

#rmp_menu_trigger-114:hover {
	border:none;
}

#rmp_menu_trigger-114 .responsive-menu-pro-inner::after {
	background-color:#2d2a2a;
}

#rmp_menu_trigger-114 .responsive-menu-pro-inner {
		background-color:#1187b2;
}

#rmp-menu-wrap-114 .rmp-menu-item-link {
	  height: 16px;
  line-height: 16px;
  font-size: 16px;
  border-bottom: 0px solid #1d4354;
  font-family: 'lato';
  color: #fff;
  text-align: left;
  background-color: "";
  display: block;
  width: 100%;
  text-decoration: none;
  position: relative;
  overflow: hidden;
  transition: background-color 0.5s, border-color 0.5s, 0.5s;
  padding: 5% 5% 10%;
  padding-right: 50px;
  text-transform: uppercase;
  letter-spacing: 2px;
}

/* FOOTER */
footer {
    padding: 0;
    margin: 0;

}
.fl-widget .fl-widget-title {
    margin: 0;
}
.fl-page-footer-widgets {
    border: 0;
}
/* widget 1 */
.fl-page-footer-widget-col-1 {
    width: 20%;
}

.fl-page-footer-widget-col-1 img {
}

#footer-logo {
	 width:80%;
	margin:3rem auto 2rem;
}

.fl-page-footer-widget-col-1 a:link {
    color: #fff;
	text-transform:uppercase;
	font-size:1.1rem;
	letter-spacing:1px
}

#footer-logo p {
    text-align: center;
    margin: 2rem 0 0 0;
}
#footer-logo a:link {
    color: #fff;
    text-decoration: none;
}
#footer-logo a:hover {
    color: #01aeef;
}
/* widget 2 */
.fl-page-footer-widget-col-2 {
    width: 55%;
}
.fl-page-footer-widget-col-2 h4 {
    color: #fff;
    border-bottom: 1px #01AEEF solid;
}
#footer-contact-us {
    margin-top: 10px;
    line-height: 1;
}
#footer-contact-us a:link {
    color: #fff;
}
#footer-contact-us a:hover {
    color: #01aeef;
    text-decoration: none;
}

.contact-us-col {
    width: 32%;
    display: inline-block;
    color: #fff;
    margin: 0;
    font-size: 1.1rem;
	  vertical-align: top;
	line-height:1;
	letter-spacing:0.5px;
	padding:1% 3% 0 0;
	font-family:'lato'
}

.contact-us-col p {
	padding:10px 0;
	line-height:1.25;
}

.contact-us-col a:link,
.contact-us-col-end a:link
{
	color:#eee !important;
}

.contact-us-col a:hover,
.contact-us-col-end a:hover {
		color:#01ACEC !important;
}

.contact-us-col-end p {
	padding:10px 0;
	line-height:1.25;
}

.contact-us-col-end {
    width: 34%;
    display: inline-block;
    color: #fff;
    margin: 0;
    font-size: 1.1rem;
	  vertical-align: top;
		line-height:1;
		padding:1% 0 0 0;
		font-family:'lato';
		letter-spacing:0.5px;
}
.contact-us-col strong {
    text-transform: uppercase;
    line-height: 1;
    color: #18B3ED;
    letter-spacing: 1px;
    font-size: 1.3rem;
}
.contact-us-col-end strong {
    text-transform: uppercase;
    line-height: 1;
    color: #18B3ED;
    letter-spacing: 1px;
    font-size: 1.3rem;
}


/* widget 3 */
.fl-page-footer-widget-col-3 {
    width: 25%;
	background-color:rgba(255,255,255,0)
}
.fl-page-footer-widget-col-3 h4 {
    color: #fff;
}
#footer-subscribe {
    margin: 12px 0 0 15px;
}
.fl-row-fixed-width {
    max-width: 1100px !important;
}
.sub-form button {
    color: #fff;
    font-size: 1.3rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 5px 10px;
}
.sub-form label {
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 1.2rem;
    line-height: 1;
    padding: 0;
    margin: 2px 0 5px;
}
.sub-form input[type=text],
.sub-form input[type=email] {
    width: 220px;
    height: 30px;
    padding: 0 5px;
    border-radius: 2px;
    line-height: 1;
    font-weight: 400;
    letter-spacing: 1px
}
.sub-form .rc-anchor-light.rc-anchor-normal {
    border: none;
}
.sub-form .rc-anchor {
    border-radius: 2px;
}
.rc-anchor-normal {
    width: 220px;
}

#el-content .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12
{
	padding:0 0 0 8px;
}
/*******
LIGHT BLUE 	#17b6f1
DARK BLUE 	#1187b2
BLACK		#2d2a2a
GREY #666
WHITE 	#FFF
******/
/* NAV ****/
/* .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li>a {
	color:#2d2a2a !important;
}
.current-page-item .navbar-nav li>a  {
	color:	#17b6f1 !important;
	border-bottom:2px solid #333;
} */
/* SEARCH *****/
input[type=text] {
    text-transform: capitalize;
    letter-spacing: 1px;
}
.arena-search-input input[type=text] {
    width: 350px !important;
    display: inline-block;
    letter-spacing: 1px;
}
.arena-advanced-search h5 {
    line-height: 1;
    margin: 0;
    padding: 6px 13px 6px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1.25rem;
    background: #ddd;
    display: inline-block;
    border-radius: 2px;
    cursor: pointer;
    color: #333;
}

.arena-advanced-search h5:hover {
	background:#17b6f1;
}

#arena-advanced-search-fts {
    background: #eee;
    padding: 10px;
    color: #333;
    text-align: center;
    display: block;
    position: absolute;
    z-index: 9999;
    width: 100%;
    left: 0;
}
@media only screen and (max-width: 992px) {
    .fl-search-form {
        margin: 10px 0 20px 0 !important;
        text-align: center !important;
    }
    .fl-photo-content {
        margin: 20px auto;
    }
    .fl-page-nav-wrap {
        border: none !important;
        background: transparent !important;
    }
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
    #arena-careers-main-content,
    #arena-auctions-main-content,
    #arena-tenders-main-content {
        grid-template-columns: repeat(3, 33%) !important;
    }
}
@media only screen and (min-width: 1px) and (max-width:768px) {
    #arena-careers-main-content,
    #arena-auctions-main-content,
    #arena-tenders-main-content {
        grid-template-columns: repeat(1, 95%) !important;
    }
    .navbar-toggle {
        display: none !important;
    }
    .arena-search-input input[type=text] {
        width: 240px !important;
    }
	
	.fl-page-footer-widget-col-1, 
	.fl-page-footer-widget-col-2,
	.fl-page-footer-widget-col-3 {
		width:100%;
	}
	
	.fl-page-footer-widgets img {

		max-width: 200px !important;
		  margin: 0 auto !important;
		  text-align: center !important;
		  display: block;
	}
	
	.arena-career-block, .arena-tender-block, .arena-auction-block {
		max-width:320px;
	}
}
button:disabled,
button[disabled] {
    border: 1px solid #999999;
    background-color: #cccccc;
    color: #666666;
}
#absolute-row {
    top: 0 !important;
    padding-bottom: 0 !important;
}
.fl-page-content {
    min-height: 450px !important;
}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li>a {
    color: #2d2a2a !important;
	font-family:'lato', sans-serif;
}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li>a:hover {
    color: #1187b2 !important;
}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li>a:hover {
    color: #1187b2 !important;
	border-bottom:2px solid #1187b2;
}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li>a[aria-current] {
    color: #17b6f1 !important;
	border-bottom:2px solid #17b6f1;
}


#cp-button {
	text-transform:uppercase;
	font-size:1.3rem;
	letter-spacing:1px;
	padding:8px 10px;
	
}


h4 {
  font-size: 13px !important;
	font-family:'lato' !important;
  line-height: 1.4;
  letter-spacing: 0.5px !important;
  text-transform: uppercase;
  color: #fff !important;
  margin: 25px 0 10px 0 !important;
	font-weight:400;
}

.container-fluid {
	margin:0 !important;
}

input[type="checkbox"]:focus {
  outline: max(2px, 0.15em) solid currentColor;
  outline-offset: max(2px, 0.15em);
}

#privacy-policy p {
  font-family: 'lato' !important;
  font-weight: 400;
  font-size: 15px;
  text-align: left;
  line-height: 18px !important;
  color: #000;
	margin:15px 0 0 0;
}

#privacy-policy li {
	margin:15px 0 0 0;
	 font-family: 'lato' !important;
	line-height:1;
}

#privacy-policy h2 {
	  font-family: 'lato' !important;
	letter-spacing:1px;
	line-height:1;
	padding-top:20px !important;
	font-weight:400 !important;
	  font-size: 20px;
	
}

label {
  display: inline-block;
  max-width: 100%;
  margin: 0 0 2px 0;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1;
  font-size: 1.2rem;
  padding: 0;
}

.col-50 {
	width:49%;
	display:inline-block;
	float:left;
	position:relative;
	margin-bottom:20px
}

.date-avs {
	padding:10px 0 0;
}

